Bug 180491 - MAINTAINER-UPDATE math/units -> 2.02
Summary: MAINTAINER-UPDATE math/units -> 2.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-12 13:40 UTC by jharris
Modified: 2013-07-17 14:22 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2013-07-12 13:40:00 UTC
	update ports/math/units to 2.02
	noticed by:  portscout

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message



iJ0EARECAF0FAlHf949WGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoOPuZgCeKEvxogr18klZRk0WkTgdNTOUansAmgOL1vCs
dQvfi6m2tYjA8xfVOS/L
=9Rd+
-----END PGP SIGNATURE-------nwpih31T5Y7Bd2l1iFH3PQV07TiicGfutqfix1zEbzjOALMI
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
--- Makefile	(revision 321644)
+++ Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	units
-PORTVERSION=	2.01
+PORTVERSION=	2.02
 CATEGORIES=	math
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
Index: distinfo
===================================================================
--- distinfo	(revision 321644)
+++ distinfo	(working copy)
@@ -1,2 +1,2 @@
-SHA256 (units-2.01.tar.gz) = 138b12c70bffa0e484fdfe579927412b1ac573e8351c17d8938592f9ba9a88f2
-SIZE (units-2.01.tar.gz) = 709368
+SHA256 (units-2.02.tar.gz) = 2b34fa70c9319956135b990afc1ac99d411ba5b291b5d29e4a89fdf052944e9a
+SIZE (units-2.02.tar.gz) = 768135
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.13 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 William Grzybowski freebsd_committer 2013-07-13 17:56:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-07-17 14:14:20 UTC
Author: wg
Date: Wed Jul 17 13:14:07 2013
New Revision: 323165
URL: http://svnweb.freebsd.org/changeset/ports/323165

Log:
  math/units: update to 2.02
  
  - Update to 2.02
  
  PR:		ports/180491
  Submitted by:	Jason Harris <jharris widomaker.com> (maintainer)

Modified:
  head/math/units/Makefile
  head/math/units/distinfo

Modified: head/math/units/Makefile
==============================================================================
--- head/math/units/Makefile	Wed Jul 17 12:56:23 2013	(r323164)
+++ head/math/units/Makefile	Wed Jul 17 13:14:07 2013	(r323165)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	units
-PORTVERSION=	2.01
+PORTVERSION=	2.02
 CATEGORIES=	math
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
@@ -11,7 +11,6 @@ MAINTAINER=	jharris@widomaker.com
 COMMENT=	Unit conversion and calculation
 
 LICENSE=	GPLv3
-LICENSE_FILE=	${WRKSRC}/COPYING
 
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--program-prefix=g

Modified: head/math/units/distinfo
==============================================================================
--- head/math/units/distinfo	Wed Jul 17 12:56:23 2013	(r323164)
+++ head/math/units/distinfo	Wed Jul 17 13:14:07 2013	(r323165)
@@ -1,2 +1,2 @@
-SHA256 (units-2.01.tar.gz) = 138b12c70bffa0e484fdfe579927412b1ac573e8351c17d8938592f9ba9a88f2
-SIZE (units-2.01.tar.gz) = 709368
+SHA256 (units-2.02.tar.gz) = 2b34fa70c9319956135b990afc1ac99d411ba5b291b5d29e4a89fdf052944e9a
+SIZE (units-2.02.tar.gz) = 768135
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 William Grzybowski freebsd_committer 2013-07-17 14:22:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!